All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_tplg_tlv_dbscale_template Struct Reference
Topology Interface

Template type for TLV Scale objects. More...

## Data Fields

struct snd_tplg_tlv_template | hdr
int | min
int | step
int | mute

## Detailed Description

Template type for TLV Scale objects.

## Field Documentation

struct snd_tplg_tlv_template snd_tplg_tlv_dbscale_template::hdr

TLV type header

int snd_tplg_tlv_dbscale_template::min

dB minimum value in 0.1dB

int snd_tplg_tlv_dbscale_template::mute

is min dB value mute ?

int snd_tplg_tlv_dbscale_template::step

dB step size in 0.1dB

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/topology.h